<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!--  210527 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">기업개요</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO 메시지</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">경영철학</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">연혁</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사업장 안내</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">솔루션</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">공정</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">뉴스룸</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인재상</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인사제도</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용절차</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">직무소개</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용공고</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용 FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">윤리경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">준법경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">상생협력</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">환경·안전경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사회공헌</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품 지원 서비스</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">협력사 서비스</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">오시는 길</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">문의하기</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210527 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">기업개요</a></li>
                  <li><a href="#a">CEO 메시지</a></li>
                  <li><a href="#a">경영철학</a></li>
                  <li><a href="#a">연혁 및 수상실적</a></li>
                  <li><a href="#a">경영정보</a></li>
                  <li><a href="#a">사업장 안내</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품</a></li>
                  <li><a href="#a">공정</a></li>
                  <!-- 210529 삭제 <li><a href="#a">솔루션</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">뉴스룸</a></li>
                  <li><a href="#a">세메스를 말하다</a></li>
                  <li><a href="#a">온라인 홍보관</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">인재상</a></li>
                  <li><a href="#a">인사제도</a></li>
                  <li><a href="#a">채용절차</a></li>
                  <li><a href="#a">직무안내</a></li>
                  <li><a href="#a">채용공고</a></li>
                  <li><a href="#a">채용 FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">윤리경영</a></li>
                  <li><a href="#a">준법경영</a></li>
                  <li><a href="#a">상생협력</a></li>
                  <li><a href="#a">환경·안전경영</a></li>
                  <li><a href="#a">사회공헌</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품 지원 / 서비스</a></li>
                  <li><a href="#a">협력사 서비스</a></li>
                  <li><a href="#a">오시는 길</a></li>
                  <li><a href="#a">문의하기</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210527 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-animation="active" data-scrollX="active">
      <div class="sub d41s01">
        <div class="sub__title">직무안내</div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div>
      </div>
      <div class="parallax01" data-role="parallax01">
        <div class="d41s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">Global Professional</div> <!-- title 변경 -->
          </div>
        </div>
        <div class="d41s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <div class="duty">
              <div class="duty__list" data-element="accordion">
                <div class="duty__item" data-element="accordion__item">
                  <div class="duty__number">01</div>
                  <div class="duty__title">기구설계</div>
                  <div class="duty__text">4대역학(열/유체/고체/동)의 이해를 바탕으로 반도체/Display/물류 설비 및 부품 연구개발 직무</div>
                  <button class="duty__button" data-element="accordion__anchor">자세히 보기</button>
                  <i class="duty__icon duty__icon--type01" aria-hidden="true"></i>
                  <div class="duty-detail" data-element="accordion__panel">
                    <div class="duty-detail__title">Role</div>
                    <div class="duty-detail__sub-title">Embedded SW 개발</div>
                    <div class="duty-detail__text">실시간 제어, 초정밀/초고속 Motion제어, 신호처리, Data 고속 Processing<br>Firmware S/W 제품 설계, 개발, 적용, 평가 및 성능 최적화</div>
                    <div class="duty-detail__sub-title">Middleware SW 개발</div>
                    <div class="duty-detail__text">설비제어 SW Platform개발(Cluster 공정, Display설비, 검사설비, Robot 등)<br>고속 Network Protocol(Field bus), 실시간 OS<br>Protocol, Device Driver, Linux, Windows 기반 Middleware 개발</div>
                    <div class="duty-detail__sub-title">Application SW 개발</div>
                    <div class="duty-detail__text">AI기반 Machine/Deep Learning, 음성/자연어/이미지/영상 처리 및 Solution 개발<br>설비 Big Data분석(Data 상관분석, 생산/수리 예측 및 최적화 等)</div>
                    <div class="duty-detail__sub-title">SW Engineering</div>
                    <div class="duty-detail__text">SW개발 방법론 및 프로세스, 개발 인프라/툴 구축, 자동화, SW 분석 및 품질관리</div>
                    <div class="duty-detail__title">Recommended Subject</div>
                    <div class="duty-detail__text">시스템 프로그래밍, 알고리즘, 운영체제론, 컴퓨터구조, 자료구조, 프로그래밍언어 등</div>
                    <div class="duty-detail__title">Requirements</div>
                    <div class="duty-detail__text">프로그래밍 언어(C/C++/C#/Python/Java 등) 및 알고리즘 문제해결 역량 보유하신 분<br>프로그래밍 요구사항을 이해하고 이에 맞는 소프트웨어 설계 및 구현이 가능하신 분</div>
                    <div class="duty-detail__title">Pluses</div>
                    <div class="duty-detail__text">직무와 연관된 대내외 활동 경험 보유하신 분<br>소프트웨어 및 하드웨어 플랫폼을 활용한 경진대회에서 수상하신 분, 프로젝트 수행 경험 보유하신 분<br>커뮤니케이션이 가능한 수준의 외국어(영어, 중국어) 회화 역량 보유하신 분</div>
                    <div class="duty-detail__title">Interview</div>
                    <div class="duty-detail__video">
                      <!-- <video src="../../videos/@visual.mp4" class="duty-detail__item" poster="../../images/m/thumb_interview.jpg"></video>
                      <button class="duty-detail__controller play" aria-label="재생"></button>
                      <button class="duty-detail__controller pause" aria-label="일시정지"></button> -->
                      <iframe width="100%" src="https://www.youtube.com/embed/IwC-BVM2_YQ" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                  </div>
                </div>
                <div class="duty__item" data-element="accordion__item">
                  <div class="duty__number">02</div>
                  <div class="duty__title">전장/회로설계</div>
                  <div class="duty__text">회로설계 기술에 관한 지식을 바탕으로 반도체/Display/물류 설비 구동에 필요한 회로/RF 관련 설계/분석 직무</div>
                  <button class="duty__button" data-element="accordion__anchor">자세히 보기</button>
                  <i class="duty__icon duty__icon--type02" aria-hidden="true"></i>
                  <div class="duty-detail" data-element="accordion__panel">
                    <div class="duty-detail__title">Role</div>
                    <div class="duty-detail__sub-title">차세대 설비 Concept 도출</div>
                    <div class="duty-detail__text">차세대 설비 설비 성능 극대화를 위한 전력 및 제어 회로 설계</div>
                    <div class="duty-detail__sub-title">설비 고성능 전원과 고효율 회로설계 및 개발</div>
                    <div class="duty-detail__text">동작에 따른 신호분석, 전원의 효율적 사용 특성분석, 설계<br>PCB 보드의 온도 및 유동설계를 통한 성능 최적화<br>Net의 주파수 및 시간영역 특성, 전원부의 공진특성 분석을 통한 최적 설계</div>
                    <div class="duty-detail__sub-title">RF관련 설계(전력, Filter, Sensor) 및 관련 특성 확인</div>
                    <div class="duty-detail__text">각 설비에 필요한 RF관련 Spec. 확보 및 설계<br>RF 관련 Part의 특성분석 및 개선사항 제시<br>설비 구동시 RF 관련사항 Monitoring</div>
                    <div class="duty-detail__sub-title">CAE 기술과 고성능/고수명 회로개발을 통한 설비 신뢰성 향상</div>
                    <div class="duty-detail__text">고속회로설계 등 CAE 기술, Power, Digital 회로 시뮬레이션을 통한 PCB의 회로검증<br>부품/소자/회로설계 마진 분석 및 회로 자가진단<br>회로설계 기술을 통한 설비 Down 방지</div>
                    <div class="duty-detail__title">Recommended Subject</div>
                    <div class="duty-detail__sub-title">전기전자</div>
                    <div class="duty-detail__text">회로이론, 전자기학, 전자전기회로, 아날로그 전자회로, 디지털 집적회로, 전력변환회로, 논리회로 등</div>
                    <div class="duty-detail__title">Requirements</div>
                    <div class="duty-detail__text">전기전자 및 관련 전공 하신 분<br>회로이론을 숙지하고 회로설계 및 계산이 가능 하신 분<br>회로기능 요구사항을 이해하고, 이에 맞는 최적설계 및 구현이 가능하신 분</div>
                    <div class="duty-detail__title">Pluses</div>
                    <div class="duty-detail__text">하드웨어 및 Firmware개발 프로젝트 수행 경험 보유하신 분<br>RF관련 계측기 사용 경험하신 분<br>커뮤니케이션이 가능한 수준의 외국어(영어, 중국어) 회화 역량 보유하신 분</div>
                    <div class="duty-detail__title">Interview</div>
                    <div class="duty-detail__video">
                      <video src="../../videos/@visual.mp4" class="duty-detail__item" poster="../../images/m/thumb_interview.jpg"></video>
                      <button class="duty-detail__controller play" aria-label="재생"></button>
                      <button class="duty-detail__controller pause" aria-label="일시정지"></button>
                    </div>
                  </div>
                </div>
                <div class="duty__item" data-element="accordion__item">
                  <div class="duty__number">03</div>
                  <div class="duty__title">S/W설계</div>
                  <div class="duty__text">반도체/Display/물류 설비 Embedded SW, Application SW 등 SW개발 직무</div>
                  <button class="duty__button" data-element="accordion__anchor">자세히 보기</button>
                  <i class="duty__icon duty__icon--type03" aria-hidden="true"></i>
                  <div class="duty-detail" data-element="accordion__panel">
                    <div class="duty-detail__title">Role</div>
                    <div class="duty-detail__sub-title">Embedded SW 개발</div>
                    <div class="duty-detail__text">실시간 제어, 초정밀/초고속 Motion제어, 신호처리, Data 고속 Processing<br>Firmware S/W 제품 설계, 개발, 적용, 평가 및 성능 최적화</div>
                    <div class="duty-detail__sub-title">Middleware SW 개발</div>
                    <div class="duty-detail__text">설비제어 SW Platform개발(Cluster 공정, Display설비, 검사설비, Robot 등)<br>고속 Network Protocol(Field bus), 실시간 OS<br>Protocol, Device Driver, Linux, Windows 기반 Middleware 개발</div>
                    <div class="duty-detail__sub-title">Application SW 개발</div>
                    <div class="duty-detail__text">AI기반 Machine/Deep Learning, 음성/자연어/이미지/영상 처리 및 Solution 개발<br>설비 Big Data분석(Data 상관분석, 생산/수리 예측 및 최적화 等)</div>
                    <div class="duty-detail__sub-title">SW Engineering</div>
                    <div class="duty-detail__text">SW개발 방법론 및 프로세스, 개발 인프라/툴 구축, 자동화, SW 분석 및 품질관리</div>
                    <div class="duty-detail__title">Recommended Subject</div>
                    <div class="duty-detail__text">시스템 프로그래밍, 알고리즘, 운영체제론, 컴퓨터구조, 자료구조, 프로그래밍언어 등</div>
                    <div class="duty-detail__title">Requirements</div>
                    <div class="duty-detail__text">프로그래밍 언어(C/C++/C#/Python/Java 등) 및 알고리즘 문제해결 역량 보유하신 분<br>프로그래밍 요구사항을 이해하고 이에 맞는 소프트웨어 설계 및 구현이 가능하신 분</div>
                    <div class="duty-detail__title">Pluses</div>
                    <div class="duty-detail__text">직무와 연관된 대내외 활동 경험 보유하신 분<br>소프트웨어 및 하드웨어 플랫폼을 활용한 경진대회에서 수상하신 분, 프로젝트 수행 경험 보유하신 분<br>커뮤니케이션이 가능한 수준의 외국어(영어, 중국어) 회화 역량 보유하신 분</div>
                    <div class="duty-detail__title">Interview</div>
                    <div class="duty-detail__video">
                      <video src="../../videos/@visual.mp4" class="duty-detail__item" poster="../../images/m/thumb_interview.jpg"></video>
                      <button class="duty-detail__controller play" aria-label="재생"></button>
                      <button class="duty-detail__controller pause" aria-label="일시정지"></button>
                    </div>
                  </div>
                </div>
                <div class="duty__item" data-element="accordion__item">
                  <div class="duty__number">04</div>
                  <div class="duty__title">공정</div>
                  <div class="duty__text">반도체 공정을 개선할 수 있는 새로운 공정기술, 설비기술을 개발하는 직무</div>
                  <button class="duty__button" data-element="accordion__anchor">자세히 보기</button>
                  <i class="duty__icon duty__icon--type04" aria-hidden="true"></i>
                  <div class="duty-detail" data-element="accordion__panel">
                    <div class="duty-detail__title">Role</div>
                    <div class="duty-detail__sub-title">반도체 공정 개선</div>
                    <div class="duty-detail__text">공정 단계 별 Bottle-neck 분석 및 개선안 도출<br>공정 양산성 개선을 위한 공정 파라미터 분석 및 레시피 작성<br>데이터마이닝을 활용한 공정변수 파악 및 개선<br>수율 예측 및 공정 개선을 위한 데이터 분석<br>공정/설비 기인성 불량 원인 규명 및 개선안 도출</div>
                    <div class="duty-detail__sub-title">반도체 신규 공정 개발 및 평가</div>
                    <div class="duty-detail__text">신규 공정 요구사항 분석 및 설비의 공정 파라미터 도출<br>소재/설비 부품간의 호환성 연구 및 최적조합 도출<br>공정 조건에 기반한 내플라즈마/내화학 성능개선 신규소재 및 코팅 발굴<br>시편 및 실장 평가를 통한 성능 평가 및 분석</div>
                    <div class="duty-detail__sub-title">차세대 설비 설계 방향 제시</div>
                    <div class="duty-detail__text">차세대 공정의 요구 Spec. 확보를 위한 신규 설비 Concept 제시<br>공정 난이도 증가에 따른 미래 설비 요구 Spec. 예상 및 Roadmap제시<br>공정 한계 극복을 위한 신규 scheme 개발 및 검증</div>
                    <div class="duty-detail__title">Recommended Subject</div>
                    <div class="duty-detail__sub-title">전기전자</div>
                    <div class="duty-detail__text">반도체소자, 전자기학, 반도체 집적공정 등</div>
                    <div class="duty-detail__sub-title">화학/화공</div>
                    <div class="duty-detail__text">일반화학, 유기/무기화학, 분석화학 등</div>
                    <div class="duty-detail__sub-title">기계</div>
                    <div class="duty-detail__sub-title">물리</div>
                    <div class="duty-detail__text">진동학, 동역학, 계측학, 기구학, 기계설계, 비파괴 분석 등</div>
                    <div class="duty-detail__text">일반물리, 플라즈마 물리, 전자기파와 광학 등</div>
                    <div class="duty-detail__title">Requirements</div>
                    <div class="duty-detail__text">전기전자, 기계, 물리, 화학/화공 등 전공하신 분<br>반도체 8대 공정에 대한 문제해결 역량 보유하신 분<br>공정 요구사항을 이해하고 공정/분석/설계/구현 경험이 있으며 구현 가능하신 분<br>데이터마이닝 기반의 공정 변수 분석 및 모델링이 가능하신 분</div>
                    <div class="duty-detail__title">Pluses</div>
                    <div class="duty-detail__text">Device 구조 및 공정 메커니즘의 이해를 위한 기초 전공지식 보유하신 분<br>반도체 공정개발 및 설비 개발 프로젝트 수행 경험 보유하신 분<br>커뮤니케이션이 가능한 수준의 외국어(영어, 중국어) 회화 역량 보유하신 분</div>
                    <div class="duty-detail__title">Interview</div>
                    <div class="duty-detail__video">
                      <video src="../../videos/@visual.mp4" class="duty-detail__item" poster="../../images/m/thumb_interview.jpg"></video>
                      <button class="duty-detail__controller play" aria-label="재생"></button>
                      <button class="duty-detail__controller pause" aria-label="일시정지"></button>
                    </div>
                  </div>
                </div>
                <div class="duty__item" data-element="accordion__item">
                  <div class="duty__number">05</div>
                  <div class="duty__title">GCE (Golbal Customer Engineer)</div>
                  <div class="duty__text">최첨단 반도체/Display/물류 설비 운영, 설비 성능향상, 개조개선 등 글로벌 고객社에서 고객社 설비의 생산성을 향상시키는 직무</div>
                  <button class="duty__button" data-element="accordion__anchor">자세히 보기</button>
                  <i class="duty__icon duty__icon--type05" aria-hidden="true"></i>
                  <div class="duty-detail" data-element="accordion__panel">
                    <div class="duty-detail__title">Role</div>
                    <div class="duty-detail__sub-title">첨단 설비 유지/보수</div>
                    <div class="duty-detail__text">반도체/Display/물류자동화 설비 유지 보수(고장조치,파트교체,불합리 개선)<br>설비 Data Trend 분석 및 개선 활동</div>
                    <div class="duty-detail__sub-title">예방조치</div>
                    <div class="duty-detail__text">PM(Preventive Maintenance)를 통한 설비 가동률 및 성능 향상<br>BM(Break Maintenance)를 통한 설비 고장 분석 및 개선<br>설비부품 관리 및 정비를 통한 생산성 향상</div>
                    <div class="duty-detail__sub-title">설비 문제 분석</div>
                    <div class="duty-detail__text">설비 문제 원인 분석 및 해결</div>
                    <div class="duty-detail__title">Recommended Subject</div>
                    <div class="duty-detail__sub-title">기계</div>
                    <div class="duty-detail__text">열역학, 유체역학, 열전달, 고체역학, 동역학, 기계공학 실험 전산제도(설계/CAD프로그램), 기구학, 기계요소설계 등</div>
                    <div class="duty-detail__sub-title">전기전자</div>
                    <div class="duty-detail__text">전자회로, 회로이론, 전기전자회로 등</div>
                    <div class="duty-detail__sub-title">재료/금속</div>
                    <div class="duty-detail__text">반도체 과학, 재료역학, 금속재료학, 반도체 재료 등</div>
                    <div class="duty-detail__sub-title">화학/화공</div>
                    <div class="duty-detail__text">유기/무기화학, 물리화학, 분석화학, 나노소재화학 등</div>
                    <div class="duty-detail__title">Requirements</div>
                    <div class="duty-detail__text">전기/전자, 기계, 재료 전공 또는 이에 상응하는 전공지식 보유하신 분<br>반도체 설비 구조 및 동작원리를 이해하기 위한 기계/전자기기 관련지식, 부품/로봇 등 기계 유지/보수 및 자동화 장치에 필요한 역량 보유하신 분</div>
                    <div class="duty-detail__title">Pluses</div>
                    <div class="duty-detail__text">기구설계(Auto CAD, Inventor, Solid Edge, CATIA) 및 시스템 Tool (C언어/Java 등) 역량 보유하신 분<br>커뮤니케이션이 가능한 수준의 외국어(영어, 중국어) 회화 역량 보유하신 분</div>
                    <div class="duty-detail__title">Interview</div>
                    <div class="duty-detail__video">
                      <video src="../../videos/@visual.mp4" class="duty-detail__item" poster="../../images/m/thumb_interview.jpg"></video>
                      <button class="duty-detail__controller play" aria-label="재생"></button>
                      <button class="duty-detail__controller pause" aria-label="일시정지"></button>
                    </div>
                  </div>
                </div>
              </div>
              <div class="button-wrap">
                <a href="a#" class="button button__arrow button__arrow--black">채용사이트 바로가기</a>
              </div>
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </div>
    </div>
    <!-- e:container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>

                    <li><a href="#a">B2B 대금지급안내</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <!-- 210608 | 내부 수정 -->
                    <!-- <li><a href="#a">입사지원 및 현항 확인</a></li>
                    <li><a href="#a">세메스 채용 사이트</a></li> -->
                    <!-- //210608 | 내부 수정 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>내 방 등 록</em>
                    <span>세메스 방문 지원 시스템</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210524 | [QA] 푸터 내부 수정 -->
            <a href="#a">개인정보처리방침</a>
            <i aria-hidden="true"></i><a href="#a">영상정보처리기기 운영방침</a><br>
            <a href="#a">이메일무단수집거부</a>
            <i aria-hidden="true"></i><a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
<script>
  $(function(){
    $('.duty-detail__controller').click(function(){
      $(this).parent().toggleClass('actived');
    })
    $('.duty-detail__controller.play').click(function(){
      $(this).parent().find('.duty-detail__item').get(0).play();
    });
    $('.duty-detail__controller.pause').click(function(){
      $(this).parent().find('.duty-detail__item').get(0).pause();
    });
  })
</script>
</html>
